{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Idoklad/1.0.0": {
        "dependencies": {
          "IdokladSdk": "5.3.0",
          "Microsoft.AspNetCore.Mvc.NewtonsoftJson": "8.0.11",
          "Swashbuckle.AspNetCore": "6.9.0"
        },
        "runtime": {
          "Idoklad.dll": {}
        }
      },
      "IbanNet/5.16.1": {
        "runtime": {
          "lib/net8.0/IbanNet.dll": {
            "assemblyVersion": "5.16.1.0",
            "fileVersion": "5.16.1.0"
          }
        },
        "resources": {
          "lib/net8.0/ca/IbanNet.resources.dll": {
            "locale": "ca"
          },
          "lib/net8.0/de/IbanNet.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/nl/IbanNet.resources.dll": {
            "locale": "nl"
          }
        }
      },
      "IdokladSdk/5.3.0": {
        "dependencies": {
          "IbanNet": "5.16.1",
          "Newtonsoft.Json": "13.0.3",
          "System.IdentityModel.Tokens.Jwt": "7.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/IdokladSdk.dll": {
            "assemblyVersion": "5.3.0.0",
            "fileVersion": "5.3.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.JsonPatch/8.0.11": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.JsonPatch.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.1124.52116"
          }
        }
      },
      "Microsoft.AspNetCore.Mvc.NewtonsoftJson/8.0.11": {
        "dependencies": {
          "Microsoft.AspNetCore.JsonPatch": "8.0.11",
          "Newtonsoft.Json": "13.0.3",
          "Newtonsoft.Json.Bson": "1.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.AspNetCore.Mvc.NewtonsoftJson.dll": {
            "assemblyVersion": "8.0.11.0",
            "fileVersion": "8.0.1124.52116"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/7.6.0": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.6.0.0",
            "fileVersion": "7.6.0.50527"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.6.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.6.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.6.0.0",
            "fileVersion": "7.6.0.50527"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.6.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.6.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.6.0.0",
            "fileVersion": "7.6.0.50527"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.6.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.6.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.6.0.0",
            "fileVersion": "7.6.0.50527"
          }
        }
      },
      "Microsoft.OpenApi/1.6.14": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.6.14.0",
            "fileVersion": "1.6.14.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Newtonsoft.Json.Bson/1.0.2": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.Bson.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.2.22727"
          }
        }
      },
      "Swashbuckle.AspNetCore/6.9.0": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "6.9.0",
          "Swashbuckle.AspNetCore.SwaggerGen": "6.9.0",
          "Swashbuckle.AspNetCore.SwaggerUI": "6.9.0"
        }
      },
      "Swashbuckle.AspNetCore.Swagger/6.9.0": {
        "dependencies": {
          "Microsoft.OpenApi": "1.6.14"
        },
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "6.9.0.0",
            "fileVersion": "6.9.0.799"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/6.9.0": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "6.9.0"
        },
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "6.9.0.0",
            "fileVersion": "6.9.0.799"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/6.9.0": {
        "runtime": {
          "lib/net8.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "6.9.0.0",
            "fileVersion": "6.9.0.799"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.6.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.6.0",
          "Microsoft.IdentityModel.Tokens": "7.6.0"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.6.0.0",
            "fileVersion": "7.6.0.50527"
          }
        }
      }
    }
  },
  "libraries": {
    "Idoklad/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "IbanNet/5.16.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-07IXXs6sKXL1edCNju4u0fJJSB/4WAUHjkkLIcSUD9u3yRqqKy7jwMWxyaOviheXV0NoagnXSmaKcpu3R5JNLw==",
      "path": "ibannet/5.16.1",
      "hashPath": "ibannet.5.16.1.nupkg.sha512"
    },
    "IdokladSdk/5.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oJZC8K2YzvnNHQ2vwKAfvfkwk+WCPbeELdyuS8A8sX2y/KEo5KBl9S5PJfCAYpH/1y+0hyspiY1KoJToUxj0eQ==",
      "path": "idokladsdk/5.3.0",
      "hashPath": "idokladsdk.5.3.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.JsonPatch/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l1tFnQm2LtFE3M9YRM/bdwtxxCV50Y5jnN0LjliQH1sqvWsN46++Uu3QCJL9IdOweFvXSf3Shi7DI/Vc1jkdKA==",
      "path": "microsoft.aspnetcore.jsonpatch/8.0.11",
      "hashPath": "microsoft.aspnetcore.jsonpatch.8.0.11.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Mvc.NewtonsoftJson/8.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XcfFd8e0g2M0mcAKVNgoHJtWYJfKrPntHhgqiZ1Ci37i3AEJbM0GHIa715i0UPSksiKmDxsJWXnM3rg8keF/Zg==",
      "path": "microsoft.aspnetcore.mvc.newtonsoftjson/8.0.11",
      "hashPath": "microsoft.aspnetcore.mvc.newtonsoftjson.8.0.11.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q4MZ8d0LlWKWtQfxNl9ZRZVOQ7IPEAR6CF4rFKITfuqEUOhqrbwHbqBanReI37155IKb8V/tPJqpPa3KXm9wQQ==",
      "path": "microsoft.identitymodel.abstractions/7.6.0",
      "hashPath": "microsoft.identitymodel.abstractions.7.6.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lsleZbCuh3wZ3RfKd8WJ7E52nIeQQzJsDrgHN+B3Zhzd32UTQ1V3Vjn1N9PssnSulAoEMF0aAiue7ucX+TPoQA==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.6.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.6.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7AVJhNY4y/i96XGfaXovX8aAyYWz6HHtPEPHPpbg5JCchwVaoO08VmmpHe0L2gVagW/iHG0w4a4Xg9gxLXQ/8A==",
      "path": "microsoft.identitymodel.logging/7.6.0",
      "hashPath": "microsoft.identitymodel.logging.7.6.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xvEil42RUe4Si/TuLDvglNXpklgCWMSecPduczXPS2BAypjheUehPqKLwIy8vSdzB4K2zza3yLgmODBt+J6ZxQ==",
      "path": "microsoft.identitymodel.tokens/7.6.0",
      "hashPath": "microsoft.identitymodel.tokens.7.6.0.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.6.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tTaBT8qjk3xINfESyOPE2rIellPvB7qpVqiWiyA/lACVvz+xOGiXhFUfohcx82NLbi5avzLW0lx+s6oAqQijfw==",
      "path": "microsoft.openapi/1.6.14",
      "hashPath": "microsoft.openapi.1.6.14.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json.Bson/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QYFyxhaABwmq3p/21VrZNYvCg3DaEoN/wUuw5nmfAf0X3HLjgupwhkEWdgfb9nvGAUIv3osmZoD3kKl4jxEmYQ==",
      "path": "newtonsoft.json.bson/1.0.2",
      "hashPath": "newtonsoft.json.bson.1.0.2.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/6.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lvI+XHF21tkwXd2nDCLGJsdhdUYsY3Ax2fWUlvw81Oa6EedtnIAf5tThy8ZnPcz/9/TwsLgjgtX9ifOCIjbEPA==",
      "path": "swashbuckle.aspnetcore/6.9.0",
      "hashPath": "swashbuckle.aspnetcore.6.9.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/6.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P316kpxx5DnDvJwNWW8iTAXkh9DVenAxFGe9v4OUS0gil+vitH7F1feXhCtVeHN/616EFNTMh4pV2lcr9kkw/w==",
      "path": "swashbuckle.aspnetcore.swagger/6.9.0",
      "hashPath": "swashbuckle.aspnetcore.swagger.6.9.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/6.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FjeMR3fBzwVc5plfYjoHw9ptf8SOWMupvO9X35J5EgzT3L9dRqSxa+cBKzL8PwCyemY0xNrggQSB5+MFWx1axg==",
      "path": "swashbuckle.aspnetcore.swaggergen/6.9.0",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.6.9.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/6.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0OxlWBFLl2gUESZX/K7QCTz9KctKy0VxHTvLIBcyWGD4z/fv5MCMW02qzYGcReLJr4yBnNDRzApKtLh6oBpe9A==",
      "path": "swashbuckle.aspnetcore.swaggerui/6.9.0",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.6.9.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LIuEbv/kFpuw00yI/mPu+T9NAVdH/u7Y5ChCGzYQQeCg9Pft2C7HFWuO/P+Z7c2RcySNjVk1FmuAheKjYIbOkw==",
      "path": "system.identitymodel.tokens.jwt/7.6.0",
      "hashPath": "system.identitymodel.tokens.jwt.7.6.0.nupkg.sha512"
    }
  }
}